BODY {color:#ffffff;
background-color:#dc143c;
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
}
pre{size:11pt;color:#191970;}
a:link{text-decoration : none; color:#ff0000;}
a:visited{text-decoration : none; color:#ff0000;}
a:active{text-decoration : none; color :#ffffff}
a:hover	{color : #ffff00; text-decoration : underline blink;}
